[Touch-packages] [Bug 1409872] Re: avahi-0.6.31 doesn't pass Apple conformance test

2019-04-17 Thread Bug Watch Updater
** Changed in: avahi Status: Unknown => New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to avahi in Ubuntu. https://bugs.launchpad.net/bugs/1409872 Title: avahi-0.6.31 doesn't pass Apple conformance test Status in

[Touch-packages] [Bug 1409872] Re: avahi-0.6.31 doesn't pass Apple conformance test

2019-02-01 Thread Stephen H. Gerstacker
I posted this on the Avahi Github issue, but I felt it was appropriate here as well: --- I've been researching this issue for my company. We specifically need to pass the mDNS portion of the BCT, so our scope is limited, but I do have some insights. There is a definitely an issue if you are

[Touch-packages] [Bug 1409872] Re: avahi-0.6.31 doesn't pass Apple conformance test

2018-12-17 Thread Trent Lloyd
** Bug watch added: github.com/lathiat/avahi/issues #2 https://github.com/lathiat/avahi/issues/2 ** Also affects: avahi via https://github.com/lathiat/avahi/issues/2 Importance: Unknown Status: Unknown -- You received this bug notification because you are a member of Ubuntu

[Touch-packages] [Bug 1409872] Re: avahi-0.6.31 doesn't pass Apple conformance test

2018-12-14 Thread Stefano Cappa
The same for avahi 0.7 also with bonjour conformance test 1.4.0 -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to avahi in Ubuntu. https://bugs.launchpad.net/bugs/1409872 Title: avahi-0.6.31 doesn't pass Apple conformance

[Touch-packages] [Bug 1409872] Re: avahi-0.6.31 doesn't pass Apple conformance test

2015-02-10 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: avahi (Ubuntu) Status: New = Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to avahi in Ubuntu.

[Touch-packages] [Bug 1409872] Re: avahi-0.6.31 doesn't pass Apple conformance test

2015-01-12 Thread Seth Arnold
** Information type changed from Private Security to Public -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to avahi in Ubuntu. https://bugs.launchpad.net/bugs/1409872 Title: avahi-0.6.31 doesn't pass Apple conformance test